import { RestaurantDtos } from "@/types/interfaces";

export const restaurants: RestaurantDtos[] = [
    {
        id: "1",
        name: "The Chef Town",
        minPrice: 50000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Eat Clean",
        bestSeller: "Cơm nhật Tonkatsu",
    },
    {
        id: "2",
        name: "An Garden",
        minPrice: 70000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Healthy Food",
        bestSeller: "Salad",
    },
    {
        id: "3",
        name: "Thuyền Viên Food",
        minPrice: 60000,
        maxPrice: 110000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Chay",
        bestSeller: "Đậu phụ sốt cà",
    },
];

export const restaurantResult: RestaurantDtos[] = [
    {
        id: "1",
        name: "The Chef Town",
        minPrice: 50000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Eat Clean",
        bestSeller: "Cơm nhật Tonkatsu",
    },
    {
        id: "2",
        name: "An Garden",
        minPrice: 70000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Healthy Food",
        bestSeller: "Salad",
    },
    {
        id: "3",
        name: "Thuyền Viên Food",
        minPrice: 60000,
        maxPrice: 110000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Chay",
        bestSeller: "Đậu phụ sốt cà",
    },
    {
        id: "1",
        name: "The Chef Town",
        minPrice: 50000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Eat Clean",
        bestSeller: "Cơm nhật Tonkatsu",
    },
    {
        id: "2",
        name: "An Garden",
        minPrice: 70000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Healthy Food",
        bestSeller: "Salad",
    },
    {
        id: "3",
        name: "Thuyền Viên Food",
        minPrice: 60000,
        maxPrice: 110000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Chay",
        bestSeller: "Đậu phụ sốt cà",
    },
    {
        id: "1",
        name: "The Chef Town",
        minPrice: 50000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Eat Clean",
        bestSeller: "Cơm nhật Tonkatsu",
    },
    {
        id: "2",
        name: "An Garden",
        minPrice: 70000,
        maxPrice: 100000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Healthy Food",
        bestSeller: "Salad",
    },
    {
        id: "3",
        name: "Thuyền Viên Food",
        minPrice: 60000,
        maxPrice: 110000,
        images: ["/images/6387ec276a4eb-62aa10dfb2adca268416cf2fd03d82f5transformed-3@2x.png"],
        distance: 3.2,
        time: 20,
        ratings: 4.5,
        type: "Chay",
        bestSeller: "Đậu phụ sốt cà",
    },
];
